body {
    font-family: "Roboto", sans-serif;
    background-color: #FFFFFF;
    color: #434455;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
}

button {
    border: none;
    padding: 0;
    cursor: pointer;

}

section {
    padding-top: 96px;
    padding-bottom: 96px;
}

@media only screen and (min-width: 1158px) {
    section {
       padding-top: 120px;
       padding-bottom: 120px;
  }
}

.hide {
    display: none;
}

/* Mobile screen */
.container {
    max-width: 320px;
    padding: 0 16px;
    margin: 0 auto;
}

/* Tablet screen */
@media screen and (min-width: 768px){
    .container {
        max-width: 768px;
    }
}

/* Desktop screen */
@media screen and (min-width: 1158px) {
   .container{
        max-width: 1158px;
        padding: 0 15px;;
   }    
}

.header {
    border-bottom: 1px solid #E7E9FC;
    box-shadow: 0 1px 6px 0 rgba(46, 47, 66, 0.08), 0 1px 1px 0 rgba(46, 47, 66, 0.16), 0 2px 1px 0 rgba(46, 47, 66, 0.08);
}

.header-container {
    display: flex;
    align-items: center;
    justify-content: center;
}


.header-nav {
    display: flex;
    align-items: center;
    
}

.nav-link {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.17;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #4d5ae5;
    padding: 16px 0;
    margin-right: 120px;
}

@media only screen and (min-width: 768px) {
   .nav-link{
    padding: 24px 0;
  }
}

@media only screen and (min-width: 1158px) {
    .nav-link {
    padding: 24px 0;
    margin-right: 76px;
  }
}

.header-title {
    font-family: 'Raleway',sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.17;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #2E2F42;
}

.mobile-menu-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    padding: 0;
    background-color: transparent;
    border: none;
}

.mobile-menu-btn-icon {
    fill: #111111;
}

.mobile-menu-btn:active .mobile-menu-btn-icon {
    fill: #404BBF;
}

@media screen and (min-width:768px) {
    .mobile-menu-btn {
        display: none;
    }
}

.header-ul {
    display: flex;
    align-items: center;
    gap: 40px;
}

@media screen and (max-width: 767px) {
    .header-ul {
        display: none;
    }
}

.header-li:hover,
.header-li:active,
.header-li:focus {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #404BBF;
}

.header-link {
    display: block;
    padding-top: 24px;
    padding-bottom: 24px;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #2E2F42;
    text-decoration: none;
    transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1);

}

.header-link.current {
    position: relative;
    color: #404bbf;
}

.header-link.current::after {
    content: "";
    position: absolute;
    bottom: -1px;
    display: block;
    border-radius: 2px;
    width: 100%;
    height: 4px;
    background: #404bbf;
}

.address {
    font-style: normal;
    margin-left: auto;
}

@media screen and (max-width:767px) {
    .address {
        display: none;
    }
}


.address-ul {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

@media only screen and (min-width: 1158px) {
   .address-ul{
    flex-direction: row;
    gap: 40px;
  }
}

.address-link {
    display: block;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.17;
    letter-spacing: 0.04em;
    color: #434455;
    text-decoration: none;
    transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1);
    
    
}

@media only screen and (min-width: 1158px) {
    .address-link{
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: 0.02em;
        
  }
}

.address-link:hover,
.address-link:focus {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #404BBF;
}

@media only screen and (min-width: 1158px) {
    .address-link {
        padding-top: 24px;
        padding-bottom: 24px;
  }
}


/*main*/

.hero-container {
    display: block;
}

.hero {
    background-color: #2E2F42;
    background-image: linear-gradient(rgba(46, 47, 66, 0.7), rgba(46, 47, 66, 0.7)) ,url('../images/hero/Dark-bg_mob.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: 0 auto;
    padding: 72px 0;
    max-width: 320px;
}

@media (min-resolution: 192dpi) {
.hero {
    background-image: linear-gradient(rgba(46, 47, 66, 0.7), rgba(46, 47, 66, 0.7)), url('../images/hero/Dark-bg_mob@2x.jpg');
  }
}

@media only screen and (min-width: 768px) {
    .hero {
        max-width: 768px;
        padding: 112px 112px;
        background-image: linear-gradient(rgba(46, 47, 66, 0.7), rgba(46, 47, 66, 0.7)), url('../images/hero/Dark-bg_tab.jpg');
  }

  @media (min-resolution: 192dpi) {
      .hero {
          background-image: linear-gradient(rgba(46, 47, 66, 0.7), rgba(46, 47, 66, 0.7)), url('../images/hero/Dark-bg_tab@2x.jpg');
      }
  }
}

@media only screen and (min-width: 1158px) {
   .hero {
        max-width: 1440px;
       padding-top: 188px;
       padding-bottom: 188px;
    background-image: linear-gradient(rgba(46, 47, 66, 0.7), rgba(46, 47, 66, 0.7)), url('../images/hero/Dark-bg_desk.jpg');
}

@media (min-resolution: 192dpi) {
    .hero {
        background-image: linear-gradient(rgba(46, 47, 66, 0.7), rgba(46, 47, 66, 0.7)), url('../images/hero/Darg-bg_desk@2x.jpg');
    }
}
}

.hero-title {
    display: block;
    font-weight: 700;
    font-size: 36px;
    line-height: 1.11;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    margin: 0 auto;
    margin-bottom: 72px;
    max-width: 216px;
}

@media only screen and (min-width: 768px) {
    .hero-title {
        max-width: 496px;
        margin-bottom: 36px;
        font-size: 56px;
        line-height: 1.07;
  }
}

@media only screen and (min-width: 1158px) {
    .hero-title {
        width: 496px;
        margin-bottom: 48px;
  }
}
 
.hero-button {
    display: block;
    min-width: 169px;
    margin: 0 auto;
    padding: 16px 32px;
    border-radius: 4px;
    background-color: #4D5AE5;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    color: #FFFFFF;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.hero-button:hover,
.hero-button:focus {
    background-color: #404BBF;
}
 
.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    white-space: nowrap;
    clip-path: inset(100%);
    clip: rect(0 0 0 0);
    overflow: hidden;
}

.feature-ul {
    display: flex;
    flex-direction: column;
    row-gap: 72px;
    align-items: center;
    justify-content: center;
}

@media only screen and (min-width: 768px) {
    .feature-ul{
        flex-direction: row;
        flex-wrap: wrap;
        column-gap: 24px;
        
    }
}

.feature-li {
    width: 288px;
}

@media only screen and (min-width: 768px) {
    .feature-li{
        width: calc((100% - 24px) / 2);
    }
}

@media only screen and (min-width: 1158px) {
    .feature-li { 
        width: 264px;
        
  }
}

.feature-icons {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f4f4fd;
    border: 1px solid #8e8f99;
    border-radius: 4px;
    width: 264px;
    height: 112px;
    margin-bottom: 8px;

}

@media only screen and (max-width: 1157px) {
.feature-icons {
    display: none;
  }
}

.feature-title {
    font-weight: 700;
    font-size: 36px;
    line-height: 1.11;
    letter-spacing: 0.02em;
    text-align: center;
    color: #2e2f42;
    margin-bottom: 8px;
}

@media only screen and (min-width: 768px) {
.feature-title{
    text-align: start;
  }
}

@media only screen and (min-width: 1158px) {
    .feature-title {
        font-weight: 500;
        font-size: 20px;
        line-height: 1.2;
  }
}

.feature-text {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #434455;
}

@media only screen and (min-width: 1158px) {
.feature-text {
    font-weight: 400;
  }
}

.team-card {
    background-color: #F4F4FD;
}

.team-title {
    font-weight: 700;
    font-size: 36px;
    line-height: 1.11;
    text-align: center;
    letter-spacing: 0.02em;
    color: #2E2F42;
    text-transform: capitalize;
    min-width: 162px;
    margin:0 auto 72px;
}

.team-card-ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 72px;
}

@media only screen and (min-width: 768px) {
.team-card-ul {
    gap: 64px 24px;
  }
}

.team-card-li {
    max-width: 264px;
    background-color: #FFFFFF;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 2px 1px 0 rgba(46, 47, 66, 0.08), 0 1px 1px 0 rgba(46, 47, 66, 0.16), 0 1px 6px 0 rgba(46, 47, 66, 0.08);
}

@media only screen and (min-width: 1158px) {
    .team-card-li  {
        width: calc((100% - 3 * 24px) / 4);
  }
}


.team-description {
    padding-top: 32px;
    padding-bottom: 32px;
}

.team-people {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2;
    text-align: center;
    letter-spacing: 0.02em;
    color: #2E2F42;
    margin-bottom: 8px;
}

.team-job {
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    letter-spacing: 0.02em;
    color: #434455;
    margin-bottom: 8px;
}

.team-icons-ul {
    display: flex;
    gap: 24px;
    justify-content: center;
}

.team-icons-li {
    width: 40px;
    height: 40px;
}

.team-icons-link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: #4D5AE5;
    border-radius: 50%;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.team-icons-link:hover,
.team-icons-link:focus {
    background-color: #404BBF;
}

.team-icons {
    fill: #F4F4FD;
}

.portfolio-title {
    font-weight: 700;
    font-size: 36px;
    line-height: 1.11;
    text-align: center;
    letter-spacing: 0.02em;
    color: #2E2F42;
    text-transform: capitalize;
    margin: 0 auto 72px;
}

.portfolio-ul {
    display: flex;
    flex-direction: column;
    row-gap: 48px;
}

@media only screen and (min-width: 768px) {
    .portfolio-ul  {
        flex-direction: row;
        flex-wrap: wrap;
        column-gap: 24px;
        row-gap: 72px;
  }
}

@media only screen and (min-width: 1158px) {
    .portfolio-ul {
        row-gap: 48px;
        
  }
}
.portfolio-li{
    position: relative;
    overflow: hidden;
    cursor: pointer;
    transition: box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

@media only screen and (min-width: 768px) {
    .portfolio-li {
        width: calc((100% - 24px) / 2);
  }
}

@media only screen and (min-width: 1158px) {
    .portfolio-li {
         width: calc((100% - 24px * 2) / 3);
    
  }
}

.portfolio-li:hover {
    box-shadow: 0 2px 1px 0 rgba(46, 47, 66, 0.08),
        0 1px 1px 0 rgba(46, 47, 66, 0.16),
        0 1px 6px 0 rgba(46, 47, 66, 0.08);;
}

.portfolio-overlay {
    position: relative;
    overflow: hidden;
}

.portfolio-overlay-text {
    position: absolute;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #f4f4fd;
    background-color: #4d5ae5;
    top: 0;
    left: 0;
    transform: translateY(100%);
    transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1);
    width: 100%;
    height: 100%;
    padding: 40px 32px;
}

.portfolio-li:hover .portfolio-overlay-text {
    transform: translateY(0);
}

.portfolio-description {
    border: 1px solid #E7E9FC;
    border-top: none;
    padding: 32px 16px;
    text-align: left;

}

.portfolio-card {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.02em;
    color: #2E2F42;
    margin-bottom: 8px;
}


.portfolio-text {
    
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #434455;
}


/*footer*/
.footer {
    background-color: #2E2F42;
    padding-top: 96px;
    padding-bottom: 96px;
}

@media only screen and (min-width: 1158px) {
    .footer {
       padding-top: 100px;
       padding-bottom: 100px;
    
  }
}

.footer-container {
    display: flex;
}

@media only screen and (max-width: 767px) {
    .footer-container {
        flex-direction: column;
        row-gap: 72px;
    
  }
}
@media only screen and (min-width: 768px) and (max-width: 1157px) {
    .footer-container {
        padding: 0px 108px;
        flex-wrap: wrap;
        gap: 72px 24px;  
        align-items: baseline;
  }
}


@media only screen and (min-width: 1158px) {
.footer-logo {
       margin-right: 120px;
  }
}

.footer-link {
    display: inline-block;
    margin-bottom: 16px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.17;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #4D5AE5;
    text-decoration: none;
    text-align: center;
}

@media only screen and (max-width: 767px) {
.footer-link {
    display: flex;
    justify-content: center;
  }
}

.footer-title {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.17;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #F4F4FD;
}

.footer-text {
    max-width: 288px;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #F4F4FD;
}

@media only screen and (max-width: 767px) {
.footer-text{
    display: flex;
    justify-content: center;
    
  }
}

@media only screen and (min-width: 768px) {
.footer-text {
    max-width: 264px;
  }
}

@media only screen and (min-width: 1158px) {
   
    .footer-social-media {
        margin-right: 80px;
    }
}

.footer-social-text {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #fff;
    margin-bottom: 16px;
}

@media only screen and (max-width: 767px) {
.footer-social-text{
    display: flex;
    justify-content: center;
  }
}

.footer-social-ul {
    display: flex;    
    gap: 16px;
}

@media only screen and (max-width: 767px) {
.footer-social-ul {
    justify-content: center;
  }
}

.footer-social-li {
    width: 40px;
    height: 40px;
}

.footer-social-link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: #4D5AE5;
    border-radius: 50%;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.footer-social-link:hover,
.footer-social-link:focus {
    background-color: #31D0AA;
}

.footer-social-icons {
    fill: #f4f4fd;
}

.footer-subscribe-form {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
}

@media only screen and (min-width: 768px) {
    .footer-subscribe-form {
        flex-direction: row;
        gap: 24px;
  }
}

.footer-subscribe-text {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #fff;
    margin-bottom: 16px;
}
@media only screen and (max-width: 767px) {
.footer-subscribe-text{
    display: flex;
    justify-content: center;
  }
}

@media only screen and (min-width: 768px) {
.footer-subscribe-text {
        text-align: start;
    }
}

.footer-subscribe-input {
    width: 288px;
    height: 40px;
    border: 1px solid #fff;
    font-size: 12px;
    line-height: 2;
    letter-spacing: 0.04em;
    padding-left: 16px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    color: #fff;
        background-color: transparent;
        outline: none;
}


@media only screen and (min-width: 768px) {
   .footer-subscribe-input{
        width: 264px;
  }
}
.footer-subscribe-input::placeholder {
    color: #fff;
}

.footer-subscribe-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 165px;
    height: 40px;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.04em;
    color: #fff;
    cursor: pointer;
    background-color: #4D5AE5;
    border: none;
    border-radius: 4px;

}

.footer-subscribe-icons {
    width: 24px;
    height: 24px;
    margin-left: 16px;
}

.backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(46, 47, 66, 0.4);
    z-index: 2;

    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    transition: opacity 3000ms ease,
        visibility 3000ms ease;
}

.backdrop.is-open {
    opacity: 1;
    pointer-events: initial;
    visibility: visible;
    
}

.no-scroll {
    overflow: hidden;
}
.modal {
    width: 288px;
    min-height: 623px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-70%);
    opacity: 0;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 2px 1px 0 rgba(0, 0, 0, 0.2);
    background-color: #fcfcfc;
    border-radius: 4px;
    padding: 72px 16px 24px;
    transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

@media only screen and (min-width: 768px) {
    .modal {
        width: 408px;
        min-height: 584px;
        padding: 72px 24px 24px;
    
  }
}

.backdrop.is-open .modal {
    opacity: 1;
    transform: translateX(-50%) translateY(-50%);
}
.modal-btn {
    position: absolute;
    top: 24px;
    right: 24px;
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #e7e9fc;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    color: #111111;
    transition: border 250ms cubic-bezier(0.4, 0, 0.2, 1), background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.modal-btn-close {
    transition: fill 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.modal-btn:hover,
.modal-btn:focus {
    background-color: #404bbf;
    border: none;
    fill: #fff;
}

.modal-text {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    text-align: center;
    color: #2e2f42;
    margin-bottom: 16px;
}

.modal-form-field {
    margin-bottom: 8px;
}

.modal-form-label {
    display: block;
    margin-bottom: 4px;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.17;
    letter-spacing: 0.04em;
    color: #8e8f99;
}

.modal-input-wrapper {
    position: relative;
}

.modal-form-input {
    display: block;
    width: 100%;
    height: 40px;
    border: 1px solid rgba(46, 47, 66, 0.4);
    border-radius: 4px;
    font-size: 12px;
    transition: border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
    padding: 11px 38px;
    background-color: transparent;
    outline: transparent;
}

.modal-form-input:focus {
    border-color: #4d5ae5;
}

.modal-form-icons {
    position: absolute;
    top: 50%;
    left: 16px;
    fill: #111111;
    transform: translateY(-50%);
    transition: fill 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.modal-form-input:focus + .modal-form-icons {
    fill: #4D5AE5 ;
}

.modal-form-comment {
    margin-bottom: 16px;
}
.modal-form-textarea {
    border: 1px solid rgba(46, 47, 66, 0.4);
    color: rgba(46, 47, 66, 0.4);
    border-radius: 4px;
    width: 100%;
    height: 120px;
    font-size: 12px;
    line-height: 1.17;
    letter-spacing: 0.04em;
    resize: none;
    padding: 8px 16px;
    outline: none;
    background-color: transparent;
    outline: transparent;
    transition: border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.modal-form-textarea:focus {
    border-color: #4D5AE5;
}

.modal-form-textarea::placeholder {
    color: rgba(46, 47, 66, 0.4);
}

.modal-form-checkbox {
    margin-top: 16px;
    margin-bottom: 24px;
}

.modal-checkbox-label {
    display: flex;
    align-items: center;
    font-size: 12px;
    line-height: 1.17;
    letter-spacing: 0.04em;
    color: #8e8f99;
}

.agreement-checkbox {
    display: inline-flex;
    margin-right: 8px;
    justify-content: center;
    align-items: center;
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    border: 1px solid rgba(46, 47, 66, 0.4);
    border-radius: 2px;
    background-color: transparent;
    fill: transparent;
    cursor: pointer;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1), border 250ms cubic-bezier(0.4, 0, 0.2, 1), fill 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

input[type="checkbox"]:checked + .modal-checkbox-label > .agreement-checkbox {
    background-color: #404bbf;
    border: none;
    fill: #f4f4fd;
}

.agreement-link {
    text-decoration: underline;
    color: #4d5ae5;
}

.mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translateX(100%);
    transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1);
    background-color: #fff;
}

@media only screen and (min-width: 768px) {
.mobile-menu {
    display: none;
  }
}

.mobile-menu.is-open {
    transform: translateX(0);
}

.container-mobile-menu {
    display: flex;
    position: relative;
    flex-direction: column;
    height: 100%;
    padding: 72px 16px 40px;
}

.menu-btn {
    position: absolute;
    top: 24px;
    right: 24px;
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    color: #111111;
    transition: border 250ms cubic-bezier(0.4, 0, 0.2, 1), background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.menu-btn:hover,
.menu-btn:focus {
    background-color: #404bbf;
    fill: #fff;
} 

.mobile-menu-navigation {
    margin-bottom: auto; /* для того щоб на любих екранах прижималось вниз*/
}

.mobile-menu-nav {
    font-weight: 700;
    font-size: 36px;
    line-height: 1.11;
    letter-spacing: 0.02em;
    
}
.mobile-menu-nav .mobile-nav-li:first-child .mobile-nav-link {
    color: #404bbf;
}
.mobile-menu-nav .mobile-nav-li:not(:last-child)
{
    margin-bottom: 40px;
}

.mobile-nav-link {
    color: #2e2f42;
}

.mobile-menu-address {
    margin-bottom: 48px;
}

.mobile-menu-contacts {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-style: normal;
   
}

.mobile-contacts-link {
    color: #434455;
}

.mobile-menu-contacts .mobile-contacts-li:first-child .mobile-contacts-link {
    color: #4d5ae5;
}

.mobile-menu-contacts .mobile-contacts-li:not(:last-child) {
    margin-bottom: 24px;
}

.mobile-social-ul {
    display: flex;
    gap: 40px;
}

